const boxSignupNew = document.querySelector(".box-signup.new");
const boxOptionSignupNew = document.querySelector(".box-option-signup.new");
const optionNew = document.querySelectorAll(".option-new");
const selectUniSignupNew = document.querySelector(".select-uni-signup.new");
boxSignupNew.addEventListener("click", () => {
    boxSignupNew.classList.toggle("show-box");
    boxOptionSignupNew.classList.toggle("show-box-options");
    boxSignupNew.querySelector(".fa-angle-down").classList.toggle("fa-angle-up");
});

optionNew.forEach((options) => {
    options.addEventListener("click", () => {
        optionNew.forEach((options) => options.classList.remove("selected"));
        boxSignupNew.querySelector("span").innerHTML = options.innerHTML;
        options.classList.add("selected");
        boxOptionSignupNew.classList.remove("show-box-options");
        boxOptionSignupNew.classList.remove("active");
        boxSignupNew.querySelector(".fa-angle-down").classList.remove("fa-angle-up");
    });
});